register_node = minetest.register_node
register_alias = minetest.register_alias
register_ore = minetest.register_ore
register_decoration = minetest.register_decoration
modname = "symbocracy"
mymodname = modname .. ":"

register_node(mymodname .. "mistica", {
	description = "Mistica",
	tiles = { "mistica.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "gold", {
	description = "Gold Symbol",
	tiles = { "gold.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "gray", {
	description = "Gray Symbol",
	tiles = { "gray.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "green", {
	description = "Green Symbol",
	tiles = { "green.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "orange", {
	description = "Orange Symbol",
	tiles = { "orange.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "pink", {
	description = "Pink Symbol",
	tiles = { "pink.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "purple", {
	description = "Purple Symbol",
	tiles = { "purple.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "red", {
	description = "Red Symbol",
	tiles = { "red.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})

register_node(mymodname .. "blankio", {
	description = "Blankio Symbol",
	tiles = { "blankio.png" },
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})


register_node(mymodname .. "blue", {
	description = "Blue Symbol",
	tiles = { "blue.png" },
	use_texture_alpha = "blend",
	paramtype = "light",
	sunlight_propagates = true,
	groups = { dig_immediate = 3 },
	is_ground_content = true,
	light_source = 8,
	--sounds = colorlandia_sounds.glass()
})